Subject: bug#3052: 23.0.92; please add doc strings for printing.el commands

From: "Drew Adams" <[email-masked]>
Date: Sun, 19 Apr 2009 07:26:39 -0700

Some menu items provided by printing.el (e.g. item Auto Mode,
corresponding to `pr-toggle-mode-menu') have no doc strings. Please
provide them.  

Some items (including perhaps that one) are obvious, but it doesn't
hurt to add a one-line description. This will help with C-h k and
mouseover tooltips for menu items.

In GNU Emacs 23.0.92.1 (i386-mingw-nt5.1.2600)
 of 2009-03-30 on SOFT-MJASON
Windowing system distributor `Microsoft Corp.', version 5.1.2600
configured using `configure --with-gcc (3.4)'